.checkout{
    position: relative;
    border-top: 1px solid #cccccc;
    z-index: 1;
    &:after{
        content: '';
        max-width: 45%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin-left: auto;
        background-color: #f3f0e8;
        z-index: -1;
    }
    .input-text{
        margin-bottom: 12px;
        .input, .ui-selectmenu-button.ui-button, .textarea{
            padding: 13px;
            height: 44px;
        }
        .tel__text{
            font-size: 12px;
            color: #949494;
            display: block;
            margin-top: 9px;
            display: none;
            &.show{
                display: block;
            }
        }
    }
    .page__title2{
        display: block;
        margin-bottom: 50px;
        text-transform: uppercase;
    }
    .sub__title{
        margin-bottom: 18px;
    }
    .sub__title2{
        margin-top: 40px;
    }
    .input-check{
        margin: 20px 0;
        .subs-check{
            display: none;
            + label{
                width: 15px;
                height: 15px;
                border: 1px solid #c4c4c4;
                border-radius: 100%;
                display: inline-block;
                vertical-align: middle;
                margin: 0;
                position: relative;
            }
            &:checked + label:after{
                content: '';
                position: absolute;
                left: 2px;
                top: 3px;
                width: 9px;
                height: 6px;
                background: url('../img/check-black.png') center center/contain no-repeat;
                border: none;
            }
        }
        span{
            font-size: 14px;
            font-weight: $medium;
            color: #000000;
            margin-left: 15px;
        }
    }
    .input-radio{
        margin: 20px 0;
        width: 200px;
        .subs-radio{
            display: none;
            + label{
                width: 14px;
                height: 14px;
                border: 1px solid #c4c4c4;
                border-radius: 100%;
                display: inline-block;
                vertical-align: middle;
                margin: 0;
                position: relative;
            }
            &:checked + label:after{
                content: '';
                position: absolute;
                left: 3px;
                top: 3px;
                width: 6px;
                height: 6px;
                border: none;
                background-color: #000000;
                border-radius: 100%;
            }
        }
        span{
            font-size: 14px;
            color: #000000;
            margin-left: 15px;
        }
    }
    .one-line{
        .input-text{
            width: calc(50% - 7px);
        }
    }
    .cart__img{
        width: 64px;
        height: 60px;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center center;
        }
    }
    .cart__info{
        margin-left: 15px;
        font-size: 12px;
    }
    .product__price{
        margin-left: 53px;
    }
    .price-table{
        @include ul-default;
        margin: 40px 0;
        width: 100%;
        li{
            margin-bottom: 19px;
            font-size: 14px;
            &.discount{
                span{
                    &:nth-of-type(2){
                        color: #fc4f4f;
                    }
                }
            }
        }
    }
    .breadcrumbs{
        display: flex;
        justify-content: flex-end;
        padding: 40px 0 0 0;
        .breadcrumb__link{
            color: #262626;
            &:after{
                content: '';
                background: url('../img/svg/arrow-simple-gray.svg') center center/contain no-repeat;
                transform: rotate(-90deg);
            }
        }
    }
    .back__btn{
        display: none;
    }
}

.checkout__content{
    padding: 80px 0;
    .form-group{
        .input-text{
            margin-bottom: 0;
            margin-right: 15px;
            width: calc(100% - 135px);
            .input{
                background-color: transparent;
            }
        }
        .btn{
            height: 44px;
            padding: 13px 20px;
            text-transform: uppercase;
        }
    }
    .btn__buy{
        margin-top: 100px;
        padding: 20px 65px;
        margin-left: auto;
        font-size: 14px;
    }
    .total__price{
        font-size: 20px;
        font-weight: $medium;
    }
}
.checkout__product{
    margin-bottom: 28px;
}
.checkout__info{
    font-size: 12px;
    font-weight: $light;
}
.checkout__left{
    padding: 40px 110px 140px 0;
    .input-text{
        .input{
            height: 44px;
        }
    }
}
.checkout__right{
    padding-left: 100px;
}
.subs-check{
    background: none;
    border-radius: 100%;
    border: 1px solid #c4c4c4;
}
